body {
  background: #fff;
  -webkit-text-size-adjust: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
h3.contents_hdr {
  border-top: 1px solid #ea6693;
  border-bottom: 1px solid #ea6693;
}

img {
  vertical-align: bottom;
  touch-callout: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
}

.twitter-timeline {
  min-width: 100% !important;
}

.embed-container {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mt15 {
  margin-top: 15px;
}
.m00 {
  margin: 0;
}
.mt-2 {
  margin-top: -2px;
}
.mt-3 {
  margin-top: -3px;
}
.mt-4 {
  margin-top: -4px;
}
.mt-5 {
  margin-top: -5px;
}
.mt-6 {
  margin-top: -6px;
}
.mt-10 {
  margin-top: -10px;
}
.mtb-5 {
  margin: -5px 0 -20px 0;
}
.m-2 {
  margin: -3px 0;
}
.m-4 {
  margin: -4px 0;
}
.m-4_6 {
  margin: -4px 0 -6px 0;
}
.mb-2 {
  margin-bottom: -2px;
}

.hdr_l {
  width: 30%;
  margin: 5px 0;
}

.maincontainer {
  margin: 0 10px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.twitter-container {
  display: flex;
  justify-content: center;
}

.footer .footer__sub-nav a.link {
  font-size: 0.7rem;
  color: #191919;
}

.footer p.footer__copyright {
  font-size: 0.7rem;
}

#js-menu-btn a.link img {
  max-width: 100px;
}

#js-gnav dt.gnav__title {
  font-size: 1rem;
}

#js-gnav dd.gnav__item {
  font-size: 0.9rem;
}

#js-gnav dt.gnav-category__title {
  font-size: 0.8rem;
}

#js-gnav a.gnav-category__link {
  font-size: 1rem;
}

#js-gnav a.link {
  color: #191919;
}
